1 Reply Latest reply on Aug 21, 2002 6:34 AM by Le Bris Estelle

    Does anyone use JBoss + Tomcat 4.x ?

    Emil Stoyanov Newbie

      Hi to all !

      There is problem running JSPs (cant find javax.servlet.*;) on JBoss 2.4.6 + Tomcat 4.0.3. Does anyone actually solved this problem ?? because I read all the posts in the forum about this problem and noone seems to solved it..so the question comes "Someone using JBoss + tomcat 4 ??"

      If yes, please write the answer somehwere so everyone can read it. There are a lot of people wishing to use their favourite Catalina with the great JBoss ..

      Thank you in advance..

      Emo